package com.cnbm.scheduletask.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

/**
 * @Author weihongyang
 * @Date 2022/6/23 4:41 PM
 * @Version 1.0
 */
@Component("testTask")
public class TestTask implements ITask{
    private Logger logger = LoggerFactory.getLogger(getClass());

    @Override
    public void run(String params){
        logger.debug("TestTask定时任务正在执行，参数为：{}", params);
    }
}
